Subject: forward mail

From: dong (D.C.)
Date: Wed, 27 Apr 94 12:51:59 CDT

>From [email-masked]  Fri Apr 22 17:27:33 1994
Message-Tag: 2756
From: [email-masked]
Date: Fri, 22 Apr 1994 18:26:32 -0200
To: [email-masked]
Subject: Re: Council Phone Bill
Status: R

Hi, Chendong:
   I forwarded you a mail for your reference.
   You are welcome if you 'd like to forward the relevant mail, 
  Regards!                              ZX
--------------------- 

I forgot to answer your request about the phone bills.
No, I won't give you or any other Council members a copy.
1. There are about 30 pages. I don't have time make 16 copies
   of it.
2. I am not sure it is approriate to issue it to any others.
   Phone bills could include private information.

   At least in Iowa, there is such law that the telephone bills of
   senators and representatives should NOT be disclosed.
   I am not saying that this applies to us, but I definitely
   don't want give out the telephone bills of others, unless
   I am authorized by the ones themselves. Sorry, for that.

Yungui Ding
-----------------------------------------------------
>From <Jiang Ling>[email-masked]

              On the Line of Another Financial Fire

   It's unbelievable Hongguang's phone bill is so huge! The more surprising
thing is that senior council member Ding Yungui asserted he would rather 
praise him. It seems to me there appears another financial debates and
fightings. 

   Several points should be considered:
   1. A person's contribution should be separated from spending. You can 
parise somone for his contribution, but you can't simply praise someone 
for the sake of his huge over-spending, which is very superficial, biased
and misleading. It is well know that there is no simple and straight 
correlation between how much you spend on and how much you contribute to.
Otherwise, how do ordinary people understand the word, "abuse", means.

   2. A budget has been set for council's expenditure, of which every
council members should be aware. If one has some basic sense of responsi-
bility, one should know clearly to what extent one can spend in terms of 
serving the IFCSS. It is nonsense to say there is no limit for council 
member's spending, only when one is naive, or thinking one way around.

   3. No one has claimed the phone bills are not valid SO FAR. However, 
when one swore to serve the IFCSS, a non-profit organization of students
and scholars, he must have borne relevant responsibilities to maintain
the organization healthier and stronger. Over-expending without clear
and rational explanation obviously contradicts this basic principle, which
only indicates one's overwhelming ignorance of what obligation he is 
bearing on.

   4. Mr. Zhou Hongguang is the most respected gentleman while he served
as a chair of FC to audit the financial status of the HQ, which expressed
an unbeatable capacity in terms of diligence, carefulness, responsi-
bility, and vision, towards the growth of IFCSS. Now, however, it seems 
that he is on the line of fire! I wonder how he felt when he counted the
hunderds of dollars of phone bill each time in past several month? Did he 
sense a little bit of impropriety in this regard, or still felt quite 
glorious and conceited while facing some friends' applaud without any
explanation to his dear council colleagues?  Of course only can he clearly
know what this huge phone bill means, in terms of serving the IFCSS, 
no matter how, for or against...